Sector- Money Services - Bug #3005

Consolidated Report --> MSB-->Two company Provided value not adding on consolidate report
"Number of transaction & Value in EC$000" input field.

06/30/2022 12:19 PM - Mohd Irfan

Status: Closed Start date: 06/30/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Consolidated Report --> Money services -->Form3--> Two other company Provided value not adding on consolidate report "Number
of transaction & Value in EC$000" input field.

See attached screenshot:
History

#1 - 06/30/2022 06:43 PM - sunil gupta

- Status changed from New to Resolved

#2 - 07/01/2022 11:11 AM - Mohd Irfan

- File clipboard-202207011211-qgnjsh.png added

- File clipboard-202207011211-ikblx.png added

- File clipboard-202207011212-pmace.png added

- Status changed from Resolved to Reopened

This issue has been verified and,
and it has been found that issue is not fixed.
#3 - 07/01/2022 03:50 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 07/01/2022 05:55 PM - Mohd Irfan

- Status changed from Resolved to Closed
